Bug 206663 - Conga must suck in new cluster nodes that were not added via luci
Summary: Conga must suck in new cluster nodes that were not added via luci
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
high
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 15:56 UTC by Ryan McCabe
Modified: 2009-04-16 22:24 UTC (History)
6 users (show)

Fixed In Version: 5.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 02:03:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan McCabe 2006-09-15 15:56:24 UTC
New nodes that are added to clusters that are already managed by luci must be
sucked in to the management interface when they're detected.

Comment 1 Kiersten (Kerri) Anderson 2006-10-03 16:54:06 UTC
Devel ACK for RHEL 5.0.0 beta 2

Comment 2 RHEL Product and Program Management 2006-10-03 17:06:03 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.

Comment 3 Jay Turner 2006-10-10 19:51:51 UTC
QE ack for RHEL5.

Comment 6 Ryan McCabe 2006-10-16 05:41:02 UTC
code in CVS..

Comment 7 Ryan McCabe 2006-10-25 02:03:00 UTC
this functionality exists in the 0.8-20 build. closing the bug.


Note You need to log in before you can comment on or make changes to this bug.